/*******************************/
/********   W I D T H   ********/
/*******************************/

.w1 {
	width: 1% !important;
}

.w5 {
	width: 5% !important;
}

.w10 {
	width: 10% !important;
}

.w15 {
	width: 15% !important;
}

.w20 {
	width: 20% !important;
}

.w25 {
	width: 25% !important;
}

.w30 {
	width: 30% !important;
}

.w33 {
	width: 33% !important;
}

.w40 {
	width: 40% !important;
}

.w50 {
	width: 50% !important;
}

.w60 {
	width: 60% !important;
}

.w70 {
	width: 70% !important;
}

.w75 {
	width: 75% !important;
}

.w80 {
	width: 80% !important;
}

.w90 {
	width: 90% !important;
}

.w100 {
	width: 100% !important;
}


.w40px {
	width: 40px !important;
}



tr.overTr:hover {
background: #f9f9f9;
	
}

.content_listing_l:hover {
background: #f9f9f9;
	
}
